<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <!--sobar -->
  <String id="IDS_Sobar_ContactTipsVAS_Tips">搜吧</String>
  <String id="IDS_Sobar_Sidebar_Tips">搜吧会员</String>
  <String id="IDS_Sobar_Sidebar_Tag">搜吧会员面板</String>
  
  <!-- soso -->
  <String id="Menu_ChatFrameSearchMenuItem">搜索</String>
  <String id="Menu_SearchControlPopMenuItem">使用SOSO网页搜索</String>
  <String id="SearchListTitle">网页搜索</String>
  <String id="NoSearchResultItemText">到SOSO搜索“$KEYWORD$”</String>
  <String id="Tips_ResultSearchItemTooltips">到SOSO搜索该网页</String>
  <String id="SosoSearchItemResult">$NUMBER$结果</String>

  <String id="SosoUserTooltip">soso用户</String>

  <String id="ContactTip_level0">搜搜个人中心</String>
  <!--String id="ContactTip_level">搜搜$LEVEL$级用户</String-->
  <String id="ContactTip_level1">搜搜初级用户</String>
  <String id="ContactTip_level2">搜搜中级用户</String>
  <String id="ContactTip_level3">搜搜高级用户</String>
  

</StringBundle>
